# EventQueryParams
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tags** | [**List**](Tag.md) | Tag names to match in query. Supported values:&lt;br&gt; &lt;li&gt;type: Destination network element name | [optional] [default to null]
**fields** | [**List**](string.md) | Field names to return in query response. Supported values:&lt;br&gt; &lt;li&gt;event: Downlink packet loss from dest to src (%) | [optional] [default to null]
**scope** | [**Scope**](Scope.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

